body#page_core_index-visitor #main {
display:none;
}
body#page_core_index-visitor #section-header {
    margin-bottom: 0;
}
body#page_core_index-visitor #main.empty-right {
    min-height: 0px;
}
body#page_core_index-visitor #main:not(.empty-right) {
    display:none;
}

body#page_core_index-visitor footer {
margin-top:0;
}

/*landing route*/

#page_lpage_home #content-stage {
background:transparent;
background-color:transparent !important;
box-shadow:none;
padding-left: 0;
padding-right: 0;
padding-bottom: 0;
padding-top:0;
}

#page_lpage_home #section-header {
margin-bottom:0;
}
#page_lpage_home #breadcrumbs_menu {
display:none;
}

#page_lpage_home #main > .container {
width:100%;
padding-left: 0;
padding-right: 0;
 }
#page_lpage_home #main > .container > .row {
display:none;
 }

#page_lpage_home .row_image {
padding-left: 0;
padding-right: 0;
max-width:100%;
}

#page_lpage_home #main {
margin-bottom:0;
}
#page_lpage_home #bottom_placeholder {
display:none;
}

#page_lpage_home #section-footer {
margin-top:0;
top:-1px;
}
#page_lpage_home .btn-blocks {
    display:none;
}
#page_lpage_home #swlanding .container {
padding-left: 20px;
padding-right: 20px;
}
#page_lpage_home .row {

margin-right: 0;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    /*font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;*/
    font-weight: 700;
    line-height:40px;
}

.topnav {
    font-size: 14px;
}

.lead {
    font-size: 18px;
    font-weight: 400;
}

.intro-header {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    color: #f8f8f8 !important;
    background-size: cover;
}

.intro-message {
    position: relative;
    padding-top: 20%;
    padding-bottom: 20%;

}

.intro-message > h1 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 5em;
    color: #f8f8f8 !important;
}

.intro-divider {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.intro-message > h3 {
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    color: #f8f8f8 !important;
        border-bottom:none;
}

.intro-social-buttons {
display:inline-block;
}



.network-name {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
}

.content-section-a {
    padding: 80px 0;

}

.content-section-b {
    padding: 80px 0;
    border-top: 1px solid rgba(0,0,0,0.2);
   border-bottom: 1px solid rgba(0,0,0,0.2);

}

.section-heading {
    margin-bottom: 30px;
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.banner {
    padding: 100px 0;
    color: #f8f8f8;
    background-size: cover;
}

.banner h2 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 3em;
}

.banner ul {
    margin-bottom: 0;
}

.banner-social-buttons {
    float: right;
    margin-top: 0;
}



.message-mid {
    position: relative;
    padding-top: 20%;
    padding-bottom: 20%;
}
.landing_middle {
    text-align:center !important;
    padding-top: 20px;
    padding-bottom: 20px;
    background-size: cover;
}
.landing_middle h2 {

    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 3em;
    color: #f8f8f8 !important;
}



.intro-message .btn-lg, .intro-message .btn-group-lg > .btn {
    padding: 10px 14px;
    font-size: 12px;

}


#swlanding {
position: relative;
}


.landing-blog-h {
    font-size:40px;
padding-bottom:40px;
}

.landing-background{
        filter: none !important;
}




/*animation*/


.come-in {
  transform: translateY(150px);
  animation: come-in 0.8s ease forwards;
}
.come-in:nth-child(odd) {
  animation-duration: 0.6s;
}
.already-visible {
  transform: translateY(0);
  animation: none !important;
}

@keyframes come-in {
  to { transform: translateY(0); }
}


/*content blocks*/

.recent_block_content, .recent_photo_content, .event_content, .user_content {
border-bottom: 1px solid rgba(0,0,0,0.2);
padding-top:60px;
padding-bottom:60px;
}

.landing-blog, .landing-photo, .landing-event {
display: flex;
flex-wrap: wrap;
margin: 0 -1px;
margin-left:15%;
margin-right:15%;
margin-bottom:0;
padding-top:5px;
padding-bottom:80px;
}

.landing-user {
display: flex;
flex-wrap: wrap;
margin: 0 -1px;
margin-left:10%;
margin-right:10%;
margin-bottom:0;
padding-top:5px;
padding-bottom:20px;

}
.landing-featured {
display: flex;
flex-wrap: wrap;
margin: 0 -1px;
margin-left:10%;
margin-right:10%;
margin-bottom:0;
padding-top:5px;
padding-bottom:20px;

}
.blog-block-title, .landing-photo-title, .landing-event-title, .landing-user-title, .landing-featured-title {
padding:10px;
}

.landing-blog li, .landing-photo li, .landing-event li, .landing-user li, .landing-featured li {
width: 32%;
display:inline-block;
position: relative;
margin:5px;
overflow: hidden;
}

.landing-user li {
width: 10%;
}

.landing-featured li {
width: 23%;
}
.landing-featured li .img-wrapper {
width: 90%;
} 

.landing-blog li a:after, .landing-photo li a:after, .landing-event li a:after {
    content:'\A';
    position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.5);
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.landing-blog li a:hover:after, .landing-photo li a:hover:after, .landing-event li a:hover:after, .landing-user li a:hover:after, .landing-featured li a:hover:after {
    opacity:1;
}
.landing-blog .landing-blog-image::before, .landing-photo .landing-photo-image::before, .landing-event .landing-event-image::before {
content: "";
display: block;
padding-bottom: 70%;
}


.landing-blog-image, .landing-photo-image, .landing-event-image {
display: block;
position: relative;
background-size: cover;
background-position: center center;
background-repeat: no-repeat;
background-origin: border-box;
}


.landing-blog_info, .landing-photo_info, .landing-event_info {
background: linear-gradient(to bottom, transparent, rgba(0,0,0,0.8));
position: absolute;
bottom:0;
left: 0;
width: 100%;
}

.landing-blog_title, .landing-event_title {
position:absolute;
color:#eee;
font-size:12px;
font-weight:700;
padding-right:7px;
padding-left:7px;
bottom:20px;
left: 0;
width:100%;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.landing-blog_user, .landing-photo_user, .landing-event_user {
position:absolute;
color:#eee;
font-size:10px;
padding-right:7px;
padding-left:7px;
bottom:5px;
left: 0;
width:50%;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.landing-blog li .landing-blog_user a::before, .landing-blog li .landing-blog_title::before, .landing-photo li .landing-photo_user a::before, .landing-photo li .landing-photo_title::before, .landing-event li .landing-event_user a::before, .landing-event li .landing-event_title::before {
    display: none;
}

.landing-blog_extras, .landing-photo_extras, .landing-event_extras {
position:absolute;
font-size:10px;
color:#eee;
right: 0;
bottom:5px;
padding-right:7px;
padding-right:7px;
}

.landing-blog_text{
font-size:12px;
display:block;
position:absolute;
left:0;
padding-top:5px;
padding-right:7px;
padding-right:7px;
border:none;
}

.landing-blog_title, .landing-event_title {
color:#eee;
}

.landing-blog_title:hover, .landing-event_title:hover {
color:#fff !important;
}

.landing-blog_user span a, .landing-photo_user span a, .landing-event_user span a {
color:#eee !important;
}
.landing-blog_user span a:hover, .landing-photo_user span a:hover, .landing-event_user span a:hover {
color:#fff !important;
}


@media(max-width:767px) {
    .intro-message {
        padding-bottom: 15%;
    }

    .intro-message > h1 {
        font-size: 3em;
    }

    .intro-header {
        background-position:center top;
        min-height:700px !important;
    }

    ul.intro-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.intro-social-buttons > li:last-child {
        margin-bottom: 0;
    }

    .intro-divider {
        width: 100%;
    }
        .banner h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
        font-size: 3em;
    }

    ul.banner-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons > li:last-child {
        margin-bottom: 0;
    }
}

@media(max-width:992px) {
.landing-blog li, .landing-photo li, .landing-event li {
width: 100%;
}
.landing-user li {
width: 30%;
}
.landing-featured li {
width: 45%;
}
.landing-user li a:after {
    background:transparent;
}
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        float: left;
        margin-top: 15px;
    }
}